@charset "UTF-8";

/* ========== special ========== */
.special {
padding: 13.3vw 0 30vw;
}
.special_pagetitle {
width: 52.8vw;
}
.special_boxwrapper {
width: 89.3vw;
margin: 18.5vw auto -14.6vw;
}
.special_box {
margin-bottom: 14.6vw;
}
.special_box .title {
margin-top: 22px;
letter-spacing: 0.2em;
}
.special_box h3 {
margin-top: 12px;
}
.special_box .name {
margin-top: 12px;
height: 20px;
}
.special_box .vol3_name {
height: 46px;
}
.special_box .name img {
width: auto;
height: 100%;
margin: 0;
}
.special_box .read {
margin-top: 27px;
}
@media (min-width:768px){
	.special {
	padding: 70px 0 100px;
	}
	.special_pagetitle {
	width: 235px;
	}
	.special_boxwrapper {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	margin: 95px auto -70px;
	}
	.special_box {
	width: 47%;
	margin-bottom: 70px;
	}
}
@media (min-width: 1200px) {
	.special {
	padding: 125px 0 200px;
	}
	.special_boxwrapper {
	width: 1150px;
	}
	.special_box {
	width: 500px;
	}
}

.specialdetail_articlewrapper {
background: #f0f0ee;
margin-top: -65px;
margin-bottom: 4vw;
padding: calc(12.6vw + 65px) 0 17.3vw;
}
.specialdetail_titlebox {
width: 89.3vw;
}
.specialdetail_titlebox h2 {
font-size: 4.53333vw;
}
.specialdetail_name {
height: 5.3333vw;
margin-top: 4.5vw;
}
.specialdetail_name img {
width: auto;
height: 100%;
}
.specialdetail_moviebox {
width: 100%;
margin-top: 11vw;
margin-bottom: -3.6vw;
}
.specialdetail_moviebox video {
width: 100%;
height: auto;
}
.specialdetail_main .lead {
width: 89.3vw;
margin: 12.6vw auto;
padding: 4.6vw;
font-size: 3.2vw;
}
.specialdetail_main p {
width: 89.3vw;
margin: 7.3vw auto 0;
font-size: 3.46666vw;
}
.specialdetail_main figure {
margin: 12vw auto;
}
.specialdetail_main figcaption {
margin: 7px 10px 0;
font-size: 2.66666vw;
}
.specialdetail_main .profile {
width: 89.3vw;
margin: 13.3vw auto 0;
padding: 4.6vw;
font-size: 3.2vw;
}
.specialdetail_main .profile p {
width: 100%;
margin-top: 5.5vw;
font-size: 3.2vw;
}
.specialdetail_recommend {
padding: 18vw 0 22.6vw;
}
.specialdetail_recommendtitle {
font-size: 5.3333vw;
}
.specialdetail_nav {
align-items: center;
width: 75.3vw;
margin-top: 18.6vw;
}
.specialdetail_nav .change {
width: 8vw;
}
.specialdetail_backtop {
width: 16.8vw;
}
.specialdetail_recommendwrapper {
width: 89.3vw;
margin: 8.6vw auto -6.6vw;
}
.specialdetail_recommendbox {
width: 42.6vw;
margin-bottom: 6.6vw;
}
.specialdetail_recommendbox .num {
margin-top: 3.33vw;
}
.specialdetail_recommendbox .title {
margin-top: 2.66vw;
}
@media (min-width: 768px) {
	.specialdetail_articlewrapper {
	padding: 135px 0 110px;
	margin-bottom: 20px;
	}
	.specialdetail_titlebox {
	width: 660px;
	}
	.specialdetail_titlebox h2 {
	font-size: 20px;
	}
	.specialdetail_name {
	height: 27px;
	margin-top: 20px;
	}
	.specialdetail_moviebox {
	margin: 45px auto 0;
	}
	.specialdetail_main .lead {
	width: 660px;
	margin: 50px auto;
	padding: 25px;
	font-size: 13px;
	}
	.specialdetail_main p {
	width: 580px;
	margin-top: 35px;
	font-size: 14px;		
	}
	.specialdetail_main figure {
	width: 660px;
	margin: 60px auto;
	}
	.specialdetail_main figure.square {
	max-width: 580px;
	}
	.specialdetail_main figcaption {
	margin: 10px 0 0;
	font-size: 11px;
	}
	.specialdetail_main .profile {
	width: 660px;
	margin-top: 70px;
	padding: 25px;
	font-size: 13px;
	}
	.specialdetail_main .profile p {
	margin-top: 24px;
	font-size: 13px;
	}
	.specialdetail_nav {
	width: 600px;
	margin-top: 150px;
	}
	.specialdetail_nav .change {
	width: 42px;
	}
	.specialdetail_backtop {
	width: 80px;
	}
	.specialdetail_recommend {
	padding: 55px 0 90px;
	}
	.specialdetail_recommendtitle {
	font-size: 28px;
	}
	.specialdetail_recommendwrapper {
	width: 550px;
	margin: 50px auto -50px;
	}
	.specialdetail_recommendbox {
	width: 250px;
	margin-bottom: 50px;
	}
	.specialdetail_recommendbox .num {
	margin-top: 17px;
	font-size: 14px !important;
	}
	.specialdetail_recommendbox .title {
	margin-top: 15px;
	font-size: 16px !important;	
	}
}
@media (min-width: 1200px) {
	.specialdetail_articlewrapper {
	margin-top: -75px;
	margin-bottom: 25px;
	padding-top: 120px;
	}
	.specialdetail_titlebox,
	.specialdetail_moviebox,
	.specialdetail_nav,
	.specialdetail_main .lead,
	.specialdetail_main figure,
	.specialdetail_main .profile {
	width: 870px;
	}
	.specialdetail_titlebox h2 {
	text-align: left;
	}
	.specialdetail_name img {
	margin-left: 0;
	}
	.specialdetail_main {
	width: 870px;
	padding-top: 10px;
	}
	.specialdetail_main .lead,
	.specialdetail_main .profile {
	padding: 25px 50px;
	line-height: 200%;	
	font-size: 14px;
	}
	.specialdetail_main .profile p {
	margin-top: 25px;
	line-height: 200%;	
	font-size: 14px;	
	}
	.specialdetail_main .lead {
	margin-top: 55px;
	}
	.specialdetail_main .profile {
	margin-top: 80px;
	}
	.specialdetail_main p {
	width: 770px;
	}
	.specialdetail_main p {
	margin-top: 37px;
	font-size: 16px;
	line-height: 200%;
	}
	.specialdetail_main figure.square {
	max-width: 770px;
	}
	.specialdetail_nav {
	margin-top: 190px;
	}
	.specialdetail_recommendtitle {
	width: 1150px;
	text-align: left;
	}
	.specialdetail_recommendwrapper {
	width: 1150px;
	}
}
